/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-page-bar-text {
    padding: 5px 0;
    text-align: center;
    line-height: 1.5;
}

.fl-page-nav-collapse ul.navbar-nav {
    margin: 0;
    width: 650px;
}


.hometouts1 {
	display:block;
}

.hometouts2 {
	display:none;
}

.mybutton {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #b5ace5;
}


.fl-page-nav-search form input.fl-search-input:focus {
    color: #ffffff;
}
.fl-page-nav-search form input.fl-search-input {
    background-color: #f7f5f0 !important;
    border-color: #f3f1ec !important;
    color: #000000 !important;
}

#flipboxes{
	display:none;
}

#mobilecarousel {
	display:none;
}

#socialbox {
	display:block;
}

.donate {
	background-color:#7C2615;
	color:#ffffff;
	padding:0px 15px 0px 15px;
	border-radius:5px;
	border-color:#FFFFFF;
	border-width:2px;

}

.fl-page-bar {
    border-bottom: 1px solid #e6e6e6;
    font-size: 14px;
    line-height: 14px;
    border-color: #303030;
    background-color: #000000;
    color: #ffffff;
    margin-bottom: 5px;
    margin-top: 5px;
}


.fl-page-nav ul.sub-menu {
    background-color: #C28F20;
    border-top: 3px solid #e5d599;
    font-size: 14px;
    left: -99999px;
    list-style: none;
    padding: 10px 0;
    position: absolute;
    top: 100%;
    width: 240px;
    z-index: 1000;
    -moz-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    box-shadow: 0 1px 20px rgba(0,0,0,0.15);
}

.buybutton {
	font-family:"Times New Roman", Times, serif;
}

.reviewtext {
    font-size: 17px;	
}

#socialboxtablet {
	display:none;
}


@media (max-width: 1024px) {
.hometouts1 {
	display:none;
}

.hometouts2 {
	display:block;
}
	
.text-right {
    padding-top: 6px !important;
    width: 100%;
    text-align: center;
}
	
.text-left {
	width: 100%;
    text-align: center;
}
	
}

@media (max-width: 768px) {
	
.text-right {
    padding-top: 6px !important;
    width: 100%;
    text-align: center;
}
	
.text-left {
	width: 100%;
    text-align: center;
}
	
.navbar-collapse.collapse {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    padding-left: 60px;
}
	
.fl-col-small {
    max-width: 95%!important;
}
	
.facebox{
	text-align:center;	
	margin-left:130px;
}
	
#socialbox {
	display:none;
}
	
#socialboxtablet {
	display:block;
}
	
.social {
	float:left;
}
	

	
.fl-col[data-node] .fl-col-content {
    border-left: none;
    border-right: none;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    margin-top: -20px;
}	
	
}

@media (max-width: 425px){
	
.fl-page-bar-text {
    FONT-VARIANT-EAST-ASIAN: JIS78;
    FONT-VARIANT: JIS78;
    padding: 5px 0;
    text-align: center;
    line-height: 2em;
    font-size: 1.2em;
}
	
	.navbar-collapse.collapse {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    padding-left: 0px;
}
	
.home-box-member {
	height:230px;	
}
	
.home-box-submit {
	height:230px;	
}

.fl-node-5b49147c422e4 > .fl-row-content-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
}
	
#socialbox {
	display:block;
}
	
#socialboxtablet {
	display:none;
}
	
#desktopcarousel {
	display:none;
}
	
#mobilecarousel {
	display:block;
}
	
.fl-module-heading .fl-heading {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 1.6em;
    margin-top: -30px;
}
}

@media (max-width: 375px){
	.fl-builder-content .fl-col-content {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    margin: 0px 20px 0px 20px;
}
	
.fl-module-heading .fl-heading {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 1.3em;
    margin-top: -30px;
}
}
	
